@import "global.css";


/*header*/
.header{
    width: 100%;
    max-width: 1920px;
    min-width: 1200px;
    height: 993px;
    background: url("../images/head_back.jpg") no-repeat center top;
    margin: 0 auto;
}
.header-top{
    width: 100%;
    max-width: 1920px;
    height: 120px;
    position: relative;
}
.logo{
    width: 196px;
    height: 94px;
    background: url("../images/logo.png") no-repeat center center;
    position: absolute;
    top: 28px;
    left: 155px;
}
.header-link{
    float: right;
    width: 315px;
    height: 20px;
    margin: 17px 46px 0 0;
}
.header-link>a,
.header-link>div{
    float: left;
    height: 20px;
    line-height: 20px;
}
.header-link>a{
    display: block;
    margin-right: 20px;
    color: #68493C;
}
.header-link-home{
    background: url("../images/icon4.png") no-repeat left center;
    padding-left: 20px;
    margin-left: 16px;
}
.header-link-login{
    background: url("../images/icon1.png") no-repeat left center;
    padding-left: 20px;
}
.header-link-download{
    background: url("../images/icon3.png") no-repeat left center;
    padding-left: 20px;
}
.header-share-btn{
    color: #68493C;
    background: url("../images/icon2.png") no-repeat left center;
    cursor: pointer;
    padding-left: 24px;
}

.share-content {
    display: none;
    margin-top: 10px;
    margin-left: -147px;
}

.share-content i {
    float: left;
    width: 51px;
    height: 51px;
    cursor: pointer;
    margin: 0 2px;
}

.qq {
    background: url("../images/share-icon.png") no-repeat 0 -1px;
}

.wx {
    background: url("../images/share-icon.png") no-repeat -72px -1px;
}

.sina {
    background: url("../images/share-icon.png") no-repeat -279px -1px;
}

.qzone {
    background: url("../images/share-icon.png") no-repeat -211px -1px;
}
.header-paleyr{
    width: 1200px;
    height: 74px;
    margin: 613px auto 0;
    position: relative;
}

/* !*yc-player页面通用视频播放*! */
.yc-player{
    width: 192px !important;
    height: 68px !important;
	background: url("../images/player.png") no-repeat center center;
	position: absolute;
    top: 0;
    right: 34px;
    cursor: pointer;
    z-index: 500;
}
.yc-player-inner {
    width: 68px;
    height: 68px;
    position: absolute;
    top:50%;
    margin-top: -34px;
    left: 50%;
    margin-left: -34px;
    cursor: pointer;
}


/*lv1*/
.lv1{
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: 989px;
    background: url("../images/lv1_back.jpg") no-repeat center top;
    margin: 0 auto;
}
.lv1-box{
    width: 1200px;
    height: 781px;
    padding-top: 208px;
    margin: 0 auto;
    position: relative;
}
.lv1-background{
    width: 317px;
    height: 500px;
    color: #fff;
    font-size: 16px;
    position: absolute;
    top: 328px;
    left: 437px;
}
.lv1-background p{
    line-height: 30px;
}
.lv1-skills{
    width: 265px;
    height: 750px;
    position: absolute;
    top: 215px;
    right: 88px;
}
.lv1-skills-title{
    width: 87px;
    height: 253px;
    background: url("../images/lv1_tab_titile.png");
    position: absolute;
    top: 0;
    left: 0;
}
.lv1-btn li{
    width: 106px;
    height: 140px;
    margin-right: 28px;
    text-align: center;
    color: #fff;
    position: absolute;
}
.lv1-btn li.lv1-btn1{
    top: 0;
    right: 0;
}
.lv1-btn li.lv1-btn2{
    top: 152px;
    right: 0;
}
.lv1-btn li.lv1-btn3{
    top: 304px;
    right: 0;
}
.lv1-btn li.lv1-btn4{
    top: 456px;
    right: 0;
}
.lv1-btn li.lv1-btn5{
    top: 294px;
    left: 0;
}
.lv1-btn li.lv1-btn6{
    top: 446px;
    left: 0;
}
.lv1-btn li.lv1-btn7{
    top: 598px;
    left: 0;
}
.lv1-btn li div{
    width: 106px;
    height: 105px;
    cursor: pointer;
    transition: all 0.5s;
}
.lv1-btn li p{
    margin-top: 5px;
    line-height: 14px;
    font-size: 14px;
}
.lv1-btn li i{
    display: none;
    width: 348px;
    position: absolute;
    top: 0;
    right: 110px;
    z-index: 99;
}
.lv1-btn li.lv1-btn1 div{
    background: url("../images/lv1_tab1.png");
}
.lv1-btn li.lv1-btn1 div:hover,
.lv1-btn li.lv1-btn1 div.active{
    background: url("../images/lv1_tab1_hover.png");
}
.lv1-btn li.lv1-btn2 div{
    background: url("../images/lv1_tab2.png");
}
.lv1-btn li.lv1-btn2 div:hover,
.lv1-btn li.lv1-btn2 div.active{
    background: url("../images/lv1_tab2_hover.png");
}
.lv1-btn li.lv1-btn3 div{
    background: url("../images/lv1_tab3.png");
}
.lv1-btn li.lv1-btn3 div:hover,
.lv1-btn li.lv1-btn3 div.active{
    background: url("../images/lv1_tab3_hover.png");
}
.lv1-btn li.lv1-btn4 div{
    background: url("../images/lv1_tab4.png");
}
.lv1-btn li.lv1-btn4 div:hover,
.lv1-btn li.lv1-btn4 div.active{
    background: url("../images/lv1_tab4_hover.png");
}
.lv1-btn li.lv1-btn5 div{
    background: url("../images/lv1_tab5.png");
}
.lv1-btn li.lv1-btn5 div:hover,
.lv1-btn li.lv1-btn5 div.active{
    background: url("../images/lv1_tab5_hover.png");
}
.lv1-btn li.lv1-btn6 div{
    background: url("../images/lv1_tab6.png");
}
.lv1-btn li.lv1-btn6 div:hover,
.lv1-btn li.lv1-btn6 div.active{
    background: url("../images/lv1_tab6_hover.png");
}
.lv1-btn li.lv1-btn7 div{
    background: url("../images/lv1_tab7.png");
}
.lv1-btn li.lv1-btn7 div:hover,
.lv1-btn li.lv1-btn7 div.active{
    background: url("../images/lv1_tab7_hover.png");
}
.lv1-btn li.lv1-btn1 i{
    height: 257px;
    background: url("../images/lv1_tab1_active.png");
}
.lv1-btn li.lv1-btn2 i{
    height: 142px;
    background: url("../images/lv1_tab2_active.png");
}
.lv1-btn li.lv1-btn3 i{
    height: 195px;
    background: url("../images/lv1_tab3_active.png");
}
.lv1-btn li.lv1-btn4 i{
    height: 107px;
    background: url("../images/lv1_tab4_active.png");
}
.lv1-btn li.lv1-btn5 i{
    height: 95px;
    background: url("../images/lv1_tab5_active.png");
}
.lv1-btn li.lv1-btn6 i{
    height: 97px;
    background: url("../images/lv1_tab6_active.png");
}
.lv1-btn li.lv1-btn7 i{
    height: 97px;
    background: url("../images/lv1_tab7_active.png");
}



/*lv2*/
.lv2{
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: 988px;
    background: url("../images/lv2_back.jpg") no-repeat  center top;
    margin: 0 auto;
}
.lv2-box{
    width: 1200px;
    height: 228px;
    padding-top: 760px;
    margin: 0 auto;
}
.lv2-tab{
    width: 734px;
    height: 190px;
    margin: 0 auto;
}
.lv2-tab li{
    float: left;
    width: 123px;
    height: 190px;
    text-align: center;
    margin-right: 80px;
}
.lv2-tab li div{
    width: 123px;
    height: 141px;
    transition: all 0.5s;
    cursor: pointer;
}
.lv2-tab li p{
    font-size: 16px;
    color: #E4BEA1;
}
.lv2-tab li.lv2-tab1 div{
    background: url("../images/lv2_tab1.png");
}
.lv2-tab li.lv2-tab1 div:hover,
.lv2-tab li.lv2-tab1 div.active{
    background: url("../images/lv2_tab1_hover.png");
}
.lv2-tab li.lv2-tab2 div{
    background: url("../images/lv2_tab2.png");
}
.lv2-tab li.lv2-tab2 div:hover,
.lv2-tab li.lv2-tab2 div.active{
    background: url("../images/lv2_tab2_hover.png");
}
.lv2-tab li.lv2-tab3 div{
    background: url("../images/lv2_tab3.png");
}
.lv2-tab li.lv2-tab3 div:hover,
.lv2-tab li.lv2-tab3 div.active{
    background: url("../images/lv2_tab3_hover.png");
}
.lv2-tab li.lv2-tab4{
    margin-right: 0;
}
.lv2-tab li.lv2-tab4 div{
    background: url("../images/lv2_tab4.png");
}
.lv2-tab li.lv2-tab4 div:hover,
.lv2-tab li.lv2-tab4 div.active{
    background: url("../images/lv2_tab4_hover.png");
}
.lv2-tab-img{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 999;
}
.lv2-tab-img li{
    display: none;
    width: 1200px;
    position: absolute;
    left: 50%;
    margin-left: -600px;
}
.lv2-tab-img img{
    width: 100%;
    height: 100%;
}
.lv2-tab1-img{
    height: 581px;
    top: 50%;
    margin-top: -290.5px;
}
.lv2-tab2-img{
    height: 573px;
    top: 50%;
    margin-top: -286.5px;
}
.lv2-tab3-img{
    height: 712px;
    top: 50%;
    margin-top: -356px;
}
.lv2-tab4-img{
    height: 626px;
    top: 50%;
    margin-top: -313px;
}

/*lv3*/
.lv3{
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: 1114px;
    background: url("../images/lv3_back.jpg") no-repeat center top;
    margin: 0 auto;
}
.lv3-box{
    width: 1200px;
    height: 1016px;
    padding-top: 98px;
    margin: 0 auto;
}
.lv3-btn{
    width: 481px;
    height: 79px;
    margin: 0 auto 53px;
}
.lv3-btn>div{
    width: 240px;
    height: 79px;
    cursor: pointer;
    transition: all 0.5s;
}
.lv3-btn1{
    float: left;
    background: url("../images/lv3_tab1_btn.png");
}
.lv3-btn1.active,
.lv3-btn1:hover{
    background: url("../images/lv3_tab1_btn_hover.png");
}
.lv3-btn2{
    float: right;
    background: url("../images/lv3_tab2_btn.png");
}
.lv3-btn2.active,
.lv3-btn2:hover{
    background: url("../images/lv3_tab2_btn_hover.png");
}
.lv3-tab{
    width: 1200px;
    height: 713px;
    margin: 0 auto;
    position: relative;
}
.lv3-tab>div{
    width: 1200px;
    height: 601px;
    position: absolute;
    top: 0;
    left: 0;
}
.lv3-tab1{
    background: url("../images/lv3_tab1_img.png") no-repeat center top;
}
.lv3-tab1-content{
    width: 740px;
    height: 189px;
    background: url("../images/lv3_tab1_img_icon.png");
    padding: 52px 33px 0 33px;
    margin: 493px auto 0;
}
.lv3-tab1-content p{
    font-size: 16px;
    line-height: 30px;
}
.lv3-tab1-content p mark{
    font-weight: bold;
    color: #FFCC66;
}
.lv3-tab1-content p i{
    color: #fff;
}
.lv3-tab2{
    display: none;
}
.lv3-tab2-content{
    width: 840px;
    height: 560px;
    margin: 116px auto 0;
    position: relative;
}
.lv3-tab2-content li{
    float: left;
    width: 171px;
    height: 300px;
    text-align: center;
    position: absolute;
}
.lv3-tab2-content li img{
    width: 171px;
    height: 171px;
}
.lv3-tab2-content li p{
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}
.lv3-tab2-content li p mark{
    display: inline-block;
    vertical-align: bottom;
    color: #C4491A;
    font-style: italic;
    font-size: 26px;
    margin-right: 6px;
}
.lv3-tab1-mark{
    margin-left: 100px;
}
.lv3-tab2-content li p i{
    font-size: 12px;
    font-weight: normal;
}
.lv3-tab2-content li a{
    display: none;
    font-size: 16px;
    width: 86px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    color: #C4491A;
    border: 1px solid #C4491A;
    margin: 10px auto 0;
}
.lv3-tab2-content li.lv3-tab2-content3 mark{
    width: 30px;
    height: 27px;
    background: url("../images/lv3_tab2_icon6.png");
}
.lv3-tab2-content li .lv3-tab2-content-time{
   line-height: 16px;
}
.lv3-tab2-content li.lv3-tab2-content1{
    top: 0;
    left: 0;
}
.lv3-tab2-content li.lv3-tab2-content2{
    top: 0;
    left: 50%;
    margin-left: -85.5px;
}
.lv3-tab2-content li.lv3-tab2-content3{
    top: 0;
    right: 0;
}
.lv3-tab2-content li.lv3-tab2-content4{
    top: 290px;
    left: 168px;
}
.lv3-tab2-content li.lv3-tab2-content5{
    top: 290px;
    right: 161px;
}
.lv3-tab2-content li div{
    position: absolute;
    display: none;
}

.lv3-tab2-content4-details{
    width: 304px;
    height: 443px;
    background: url("../images/lv3_tab2_icon4_active.jpg");
    top: -132px;
    left: -306px;
}
.lv3-tab2-content5-details{
    width: 225px;
    height: 241px;
    background: url("../images/lv3_tab2_icon5_active.jpg");
    top: -14px;
    left: -226px;
}



